pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42474: Tru64: chat/epic4-2.2 does not compile

The following reply was made to PR pkg/42474; it has been noted by GNATS.

From: David Holland <>
Subject: Re: pkg/42474: Tru64: chat/epic4-2.2 does not compile
Date: Wed, 29 Dec 2010 02:06:20 +0000

 On Sun, Aug 22, 2010 at 11:00:08AM +0000, RUMI Szabolcs wrote:
  >  If you think that this problem is not caused by a more general one
  >  that could affect other packages as well, I support your solution.
 I don't think it is; I think the problem is that the package's
 makefiles and autoconf rules are inconsistent or messed up somehow.
 Packages that use autoconf properly should end up picking one or the
 other set of the socket definitions that DU provides consistently,
 rather than seeing one in some places and one in others.
 Sorry this sat around unnecessarily for four months, too :-/
 David A. Holland

Home | Main Index | Thread Index | Old Index